/*
Theme Name:   Avada Child
Theme URI:    http://avada.theme-fusion.com/
Description:  Avada Child Theme
Author:       ThemeFusion
Author URI:   http://themeforest.net/user/ThemeFusion
Template:     Avada
Version: 5.4.2
License: Themeforest Split Licence
License URI:  -
Text Domain:  avada-child
*/

@import "assets/css/header.css";

.fusion-button.button-2 {
    border-width: 1px;
    border-color: #ee3a43;
}
body .avada-skin-rev {
    border-top: none;
    border-bottom: none;
}
.fusion-header-v2 .fusion-header, .fusion-header-v3 .fusion-header, .fusion-header-v4 .fusion-header, .fusion-header-v5 .fusion-header {
    border-bottom: none !important;
}
a.fusion-logo-link {
    margin: 10px 0 0;
    width: 300px;
}
.fusion-modal .dark  h1, .fusion-post-content .dark h1, .fusion-widget-area .dark h1, .post-content .dark h1, .title .dark h1 {
    color: #fff;
}
.rev_slider_wrapper .title {
    padding: 20px;
    margin: 0 !important;
}
span.fusion-imageframe.round {
    border-radius: 50%;
    max-width: 150px;
    margin: auto;
    display: block;
    margin-top: 20px;
}
.rev_slider_wrapper .fusion-column-wrapper {
    border-radius: 10px;
    overflow: hidden;
}
body .fusion-footer-widget-area {
    border-top-width: 0;
}
body .fusion-footer-copyright-area {
    border-top-width: 0;
}
.fusion-arrow-svg path {
    stroke: #fff !important;
}
.fusion-header-v3:after {
    pointer-events: none;
    background-image: url(//103.250.232.206/~showermanco/wp-content/themes/Avada/assets/images/shadow-top.png);
    background-repeat: no-repeat;
    background-position: top center;
    height: 42px;
    width: 100%;
    top: -1px;
    z-index: 99;
    display: block;
    content: "";
    margin-bottom: -42px;
}
.shadow-bottom:after {
    pointer-events: none;
    background-image: url(//103.250.232.206/~showermanco/wp-content/themes/Avada/assets/images/shadow-bottom.png);
    background-repeat: no-repeat;
    background-position: top center;
    height: 42px;
    width: 100%;
    bottom: -10px;
    z-index: 5;
    display: block;
    content: "";
    margin-top: -42px;
    position: relative;
}
.home #sliders-container .shadow-left {
    display: none;
}
body .fusion-page-title-bar .fusion-page-title-row h1 {
    font-size: 35px;
    text-decoration: none;
    display: inline-block;
}
.fusion-page-title-bar .fusion-page-title-row h1:before {
    border-top: 3px solid rgb(124, 211, 200);
    width: 50%;
    display: block;
    content: "";
    margin: 10px auto 10px;
}
body h2, body h3 {
    font-weight: 200 !important;
}
body .feature h2, body .feature h3 {
    background-color: #333;
    color: #fff;
    margin: -10px -10px 10px;
    padding: 20px;
    letter-spacing: -1px !important;
}
body .feature h3 {
    margin: -15px -15px 10px;
    letter-spacing: 1px !important;
}
body .feature p {
    padding: 10px 20px 0;
}
body .red-bar-top, body .red-bar-left {
    border: none;
}
.feature:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.1;
}
body .feature h2.content-box-heading, body .feature h3.content-box-heading {
    padding: 10px !important;
    color: #fff !important;
    border-radius: 5px;
}
#main .product .product_title {
    font-size: 28px;
}
#main .product .product_title, .price > .amount, .woocommerce-container .product-title {
	color:#333 !important;
}
span.woocommerce-Price-currencySymbol {
    font-size: 60%;
    top: -5px;
    position: relative;
    font-weight: 400;
}
.product .entry-summary .price {
    display: inline-block;
    margin-top: 10px;
    border: 1px solid #f4f4f4;
    padding: 5px 10px;
}
body .fusion-content-widget-area .widget li a {
    color: #666;
}
body .fusion-content-widget-area .widget_product_categories li, body .fusion-content-widget-area .widget_layered_nav li {
    border-color: #f4f4f4;
    padding: 2px 15px;
}
body.woocommerce .avada-select-parent select {
    border-color: #ccc;
    color: #666;
}
body .single_variation_wrap .variations_button .button {
    font-weight: 300;
    padding: 17px 20px;
    font-size: 100%;
    border-radius: 0;
}
body .products li {
    border-bottom-width: 1px;
}
.woocommerce-container .product-title {
    background-color: #333;
    margin: -20px -15px 10px;
    padding: 5px 10px;
    text-align: center;
}
.woocommerce-container .product-title a{
    color: #fff;
}
.fusion-body .product .fusion-content-sep {
    border-color: #ebeaea;
    display: none;
}
.product-buttons-container a {
    color: #999;
}
.product-grid-view .featured-image, .related.products .featured-image {
/*    max-height: 200px; */
    transition: All 1s ease-in-out;
    overflow: hidden;
}
.expanded .product-grid-view .featured-image, .expanded .related.products .featured-image {
    max-height: 150px;
}
.woocommerce-container .product-list-view .product-title {
    margin: 0 0 10px -55px;
}
.product-template-default h1.entry-title {
    display: none !important;
}
.woocommerce-tabs>.tabs a, body .woocommerce-tabs > .tabs .active a {
    color: #666;
}
body .shop_attributes tr th {
    color: #666;
    font-weight: 200 !important;
    font-family: 'Roboto';
    letter-spacing: 1px;
    text-transform: uppercase;
}
body.has-sidebar #content {
    width: 100% !important;
    transition: All 1s ease-in-out;
}
body.has-sidebar #main .sidebar {
    width: 100% !important;
}
#sidebar > section {
    display: inline-block;
    min-width: 150px;
    margin-right: 15px;
    vertical-align: top;
}
body input, body select, body textarea {
    font-family: 'Roboto';
    font-weight: 300;
}
#product_cat {
    height: 39px;
}
#product_cat .select-arrow {
    height: 37px !important;
    line-height: 37px !important;
}
/* body.has-sidebar #content.expanded {
    width: calc(100% - 23% - 80px) !important;
}
aside#sidebar {
    background: #fff !important;
    left: -100%;
    transition: All 1s ease-in-out;
    overflow: hidden;
    position: relative;
    max-height:0;
}
aside#sidebar > section {
    padding: 20px !important;
}
aside#sidebar.expanded {
    left: 0;
    max-height:unset;
}
.button.sidebar-btn {
    position: fixed;
    left: 100%;
    background-color: #333;
    color: #fff;
    padding: 10px 20px;
    margin-left: 0 !important;
    left: 0;
    margin-top: 60px;
    z-index: 100;
}
.button.sidebar-btn:after {
    content: "Filter & Search";
    color: #fff;
}
.button.sidebar-btn.expanded:after  {
    content:"Hide";
} */
.feature ol {
    list-style-type: none;
    counter-reset: ol-counter;
    padding: 0;
}
.feature ol li {
    margin-top: 15px;
    position: relative;
}
.feature ol > li::before {
    content: counter(ol-counter);
    counter-increment: ol-counter;
    background: #333;
    color: #fff;
    display: inline-block;
    width: 30px;
    box-sizing: border-box;
    height: 30px;
    padding: 5px 11px;
    margin-bottom: 40px;
    float: left;
    margin-right: 10px;
}
body bold, body strong {
    font-weight: 400;
}
.margin-overlay-bottom {
    margin-bottom: -150px;
}
body .menu-text {
    font-weight: initial;
}
/*
.post-content > p {
    display: none;
}
*/
.pe-icon {
    font-size: 0;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.pe-icon::before {
    font-size: 48px;
}
/*
.variations_form.cart, .product_meta {
    display: none !important;
}
*/
body .woocommerce-Tabs-panel {
    float: left;
    clear: both;
    margin-left: 0 !important;
    margin-top: 10px;
}
body .woocommerce-tabs {
    clear: none;
    width: auto;
    float: left;
}
body .woocommerce-tabs > .tabs {
    width: auto;
}
body .tabs.wc-tabs li {
    display: inline-block;
}
body .tabs.wc-tabs li a {	
    border: 1px solid #eee;
        border-top-color: rgb(238, 238, 238);
        border-right-color: rgb(238, 238, 238);
        border-bottom-color: rgb(238, 238, 238);
        border-left-color: rgb(238, 238, 238);
    padding: 10px 15px;
    margin-right: 5px;
}
.woocommerce-tabs textarea.textarea {
    height: 150px !important;
}
#tab-test_tab {
    width: 100%;
}
.single-product .button.sidebar-btn {
    display: none;
}